Flash Builder 4 - Web サーバーの認証機能が有効になっていると PHP Introspector が正しく機能しない

 この情報は、米国アドビシステムズ社が提供している情報をもとにローカライズし、作成したものです。 

日本語環境で利用できない内容が含まれる場合もございますので、あらかじめご了承ください。 

Adobe Flash Builder 4 では、サービスウィザード上の認証サポートが提供されていません。そのため、IIS などの Web サーバーで認証が有効になっていると、PHP イントロスペクターが正しく機能しません。

 

アドビのロゴ

アカウントにログイン